# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'nl_gas_stations/version'

Gem::Specification.new do |spec|
  spec.name          = 'nl_gas_stations'
  spec.version       = NlGasStations::VERSION
  spec.authors       = ['Arjan Frans']
  spec.email         = ['arjanfrans.nl@gmail.com']
  spec.summary       = 'Get the prices of gas stations in The Netherlands.'
  spec.homepage      = 'https://github.com/ArjanFrans/nl-gas-stations'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'nokogiri'
  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'activesupport'
  spec.add_development_dependency 'vcr'
  spec.add_development_dependency 'webmock'
  spec.add_development_dependency 'coveralls'
end
